Subject: [CODE4LIB] MS Surface in libraries update

From: William C Kurt <[email-masked]>
Date: Fri, 4 Sep 2009 11:24:11 -0700

A few months back I posted asking if any libraries were doing any work on the Surface (still eager to hear from any that are!) and talked a little bit about what we had in mind for projects.  Well I finally have something to show!

I've created a youtube account that has videos that describes the work we've been doing
http://www.youtube.com/KCSurfaceAtUNR

2 applications featured that we built-in house are

An application for antaomy students: http://www.youtube.com/watch?v=IXadRHV757A

Conway's Game of Life: http://www.youtube.com/watch?v=OKp6ljvfBmI

If you have any questions feel free to ask!

--Will